/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "0VR-xX-AHc"; */
"0VR-xX-AHc.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Subnet Mask:"; ObjectID = "1ff-x8-pt9"; */
"1ff-x8-pt9.title" = "子网掩码:";

/* Class = "NSTextFieldCell"; title = "You must not change this computer's IP address after the DHCP server is configured. If you do want to change, please disable the DHCP feature first."; ObjectID = "A5h-QN-Dex"; */
"A5h-QN-Dex.title" = "DHCP 服务配置完毕后，请一定不要更改此计算机的 IP 地址。如果您确实要更改，请先禁用 DHCP 功能。";

/* Class = "NSTextFieldCell"; title = "End Address:"; ObjectID = "A88-Sc-4Ab"; */
"A88-Sc-4Ab.title" = "结束地址:";

/* Class = "NSTextFieldCell"; title = "Start Address:"; ObjectID = "ant-zq-IO0"; */
"ant-zq-IO0.title" = "起始地址:";

/* Class = "NSTextFieldCell"; title = "Interface:"; ObjectID = "DPW-ki-ciD"; */
"DPW-ki-ciD.title" = "网络设备:";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "Dw2-BO-E8u"; */
"Dw2-BO-E8u.placeholderString" = "选填";

/* Class = "NSTextFieldCell"; title = "Do not modify these settings unless you understand what they mean."; ObjectID = "eH5-Qd-6Tp"; */
"eH5-Qd-6Tp.title" = "除非你明白这些设置的含义，否则不要修改它们。";

/* Class = "NSTextFieldCell"; title = "DHCP Address Pool"; ObjectID = "f6S-ef-226"; */
"f6S-ef-226.title" = "DHCP 地址池";

/* Class = "NSTextFieldCell"; title = "To enable this feature, you must meet the following requirements:\n• This computer must have a static IP address, rather than one assigned by a DHCP server.\n• You must manually configure at least one valid DNS server in Surge's profile.\n• You must manually disable any existing DHCP servers on the network. (Usually provided by the router)\n• This computer should use a wired connection to the network, and we strongly discourage the use of wireless networks. \n\nPlease note this:\n• While the Surge DHCP server is running, Surge will prevent this computer from automatically going to sleep.\n• You should have some basic networking knowledge, or at least an understanding of what DHCP does and how it works.\n• If this computer does not work properly or is disconnected from the network after this feature is enabled, other devices on the network may not be able to connect to the network. You shouldn't move or shut down the computer.\n• If you urgently need to restore network access, restore the router's original DHCP service."; ObjectID = "FIj-uQ-euM"; */
"FIj-uQ-euM.title" = "要启用此功能，需要满足以下要求：\n• 这台电脑必须有一个静态的 IP 地址，而不是由 DHCP 服务器分配的地址。（向导会自动进行该操作，无需手动修改）\n• 您必须在 Surge 的配置中手动配置至少一个有效的 DNS 服务器。\n• 您必须手动禁用网络上现有的 DHCP 服务器。（通常由路由器提供，请参考路由器的配置页面）\n• 本电脑应使用有线连接网络，我们强烈不建议使用无线网络，可能导致严重的性能问题。\n\n请注意\n• 当 Surge DHCP 服务器运行时，Surge 会阻止这台电脑自动进入睡眠状态。\n• 您应该具备一些基本的网络知识，或者至少了解 DHCP 的作用和工作原理。\n• 激活此功能后，你不能移动或关闭电脑，如果这台电脑不能正常工作或没有连接到网络，可能会导致网络上的其他设备无法连接到网络。\n• 如果您急需恢复网络访问，请恢复路由器原有的DHCP服务。";

/* Class = "NSTextFieldCell"; title = "DNS Server:"; ObjectID = "L2n-vo-6bq"; */
"L2n-vo-6bq.title" = "DNS 地址:";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "LI0-LS-22D"; */
"LI0-LS-22D.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Router:"; ObjectID = "oas-LT-HxA"; */
"oas-LT-HxA.title" = "路由地址:";

/* Class = "NSTextFieldCell"; title = "Current Computer IP Address:"; ObjectID = "T89-mi-DiM"; */
"T89-mi-DiM.title" = "当前电脑 IP 地址:";

/* Class = "NSTextFieldCell"; title = "Backup DNS Server:"; ObjectID = "V9G-Lw-GeO"; */
"V9G-Lw-GeO.title" = "备用 DNS 地址:";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "vek-tM-NHC"; */
"vek-tM-NHC.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "You can use Surge as a DHCP server for your LAN and take over the network of other devices with Surge's gateway mode with a simple click."; ObjectID = "zR2-KC-jPZ"; */
"zR2-KC-jPZ.title" = "你可以使用 Surge 作为你的局域网的 DHCP 服务器，只需轻松点击即可用 Surge 网关模式接管其他设备的网络。";

